Bug 1460523 - (php-psr-link) Review Request: php-psr-link - Common interfaces for HTTP links (PSR-13)
Review Request: php-psr-link - Common interfaces for HTTP links (PSR-13)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Remi Collet
Fedora Extras Quality Assurance
:
Depends On:
Blocks: php-fig-link-util 1460525
  Show dependency treegraph
 
Reported: 2017-06-11 16:30 EDT by Shawn Iwinski
Modified: 2017-07-06 01:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-25 12:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fedora: fedora‑review+


Attachments (Terms of Use)
phpci.log (1.26 KB, text/plain)
2017-06-12 01:31 EDT, Remi Collet
no flags Details
review.txt (7.44 KB, text/plain)
2017-06-12 01:32 EDT, Remi Collet
no flags Details

  None (edit)
Description Shawn Iwinski 2017-06-11 16:30:39 EDT
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/ab4bae7b7314b343cf12104b5d208071f24e733f/php-psr-link/php-psr-link.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-psr-link-1.0.0-1.fc25.src.rpm

Description: 
This package holds all interfaces/classes/traits related to PSR-13 [1].

Note that this is not an HTTP link implementation of its own. It is merely an
interface that describes an HTTP link. See the specification for more details.

Autoloader: /usr/share/php/Psr/Link/autoload.php

[1] https://github.com/php-fig/fig-standards/blob/master/accepted/PSR-13-links.md


Fedora Account System Username: siwinski
Comment 1 Remi Collet 2017-06-12 01:31 EDT
Created attachment 1286921 [details]
phpci.log

phpCompatInfo version 5.0.7 DB version 1.22.0 built Jun 10 2017
     10:52:56 CEST static analyze results
Comment 2 Remi Collet 2017-06-12 01:32 EDT
Created attachment 1286922 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1460523
Buildroot used: fedora-rawhide-x86_64
Comment 3 Remi Collet 2017-06-12 01:32:52 EDT
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===
Comment 4 Gwyn Ciesla 2017-06-12 09:20:14 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-psr-link
Comment 5 Fedora Update System 2017-06-19 12:14:25 EDT
php-psr-link-1.0.0-1.fc24 php-fig-link-util-1.0.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-622a500d85
Comment 6 Fedora Update System 2017-06-19 12:14:39 EDT
php-psr-link-1.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee430d0da
Comment 7 Fedora Update System 2017-06-19 12:14:48 EDT
php-psr-link-1.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54967bb36e
Comment 8 Fedora Update System 2017-06-19 12:14:58 EDT
php-psr-link-1.0.0-1.fc25 php-fig-link-util-1.0.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5945647bb
Comment 9 Fedora Update System 2017-06-19 12:15:08 EDT
php-psr-link-1.0.0-1.fc26 php-fig-link-util-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b231c63b58
Comment 10 Fedora Update System 2017-06-20 23:55:39 EDT
php-fig-link-util-1.0.0-1.fc24, php-psr-link-1.0.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-622a500d85
Comment 11 Fedora Update System 2017-06-21 00:27:12 EDT
php-fig-link-util-1.0.0-1.fc25, php-psr-link-1.0.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5945647bb
Comment 12 Fedora Update System 2017-06-21 02:21:11 EDT
php-fig-link-util-1.0.0-1.fc26, php-psr-link-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b231c63b58
Comment 13 Fedora Update System 2017-06-21 08:46:09 EDT
php-psr-link-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-54967bb36e
Comment 14 Fedora Update System 2017-06-21 08:49:16 EDT
php-psr-link-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cee430d0da
Comment 15 Fedora Update System 2017-06-25 12:20:12 EDT
php-fig-link-util-1.0.0-1.fc26, php-psr-link-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2017-06-30 16:49:40 EDT
php-fig-link-util-1.0.0-1.fc24, php-psr-link-1.0.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2017-06-30 18:21:42 EDT
php-fig-link-util-1.0.0-1.fc25, php-psr-link-1.0.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2017-07-06 01:17:57 EDT
php-psr-link-1.0.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2017-07-06 01:19:43 EDT
php-psr-link-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.